Subject: Re: [lisp] Vancouver agenda items?

From: Terry Manderson <[email-masked]>
Date: Wed, 6 Nov 2013 16:54:17 -0800

WG REMINDER, 

Slides please presenters.

I have received a couple, but certainly not all. This is important for
remote participants, so while you may use you own device to present during
the WG - that doesn't help anyone following remotely.

Cheers
Terry

On 30/10/13 9:09 PM, "Terry Manderson" <[email-masked]> wrote:

>All,
>
>A draft agenda has been uploaded to
>https://datatracker.ietf.org/meeting/88/agenda/lisp/
>
>If you see that you have been omitted from the agenda, and you requested a
>slice: 
>	Firstly, you have my apologies as I have an out of control email inbox.
>	(bad inbox, BAD)
>
>	Secondly, please drop me a note.
>
>Presenters, please have slides to me by 5pm Wednesday the 6th Nov.
>
>For others still trying to make up their minds - I would urge you to email
>sooner rather than later so Joel and I have time to review additional time
>requests.
>
>Cheers
>Terry
>
>On 18/10/13 5:39 PM, "Joel M. Halpern" <[email-masked]> wrote:
>
>>The LISP session is scheduled for Thursday morning from 9 till 11:30.
>>We have received a few requests for agenda items.  If anyone would like
>>a slot and has not contact us for this meeting, please notify the chairs
>>as to what the topic is, what the relevant draft is, and how much time
>>you would like.
>>
>>Thank you,
>>Joel and Terry
>>_______________________________________________
>>lisp mailing list
>>[email-masked]
>>https://www.ietf.org/mailman/listinfo/lisp